* {
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
}

.container {
  max-width: 1370px;
  margin: auto;
}

/*************************************** hero banner *****************************************/
#mcm_hero {
  background: url(../Images/banner_img.png) no-repeat center;
  background-size: cover;
  padding: 200px 0;
}

#mcm_hero .hero_ttl h1 {
  font-family: 'Montserrat';
  font-weight: 700;
  color: white;
  font-size: 48px;
  margin-bottom: 30px;
}

#mcm_hero .hero_dtls h3 {
  font-family: 'Montserrat';
  font-weight: 700;
  color: white;
  margin-bottom: 0;
  font-size: 21px;
  margin-bottom: 10px;
}

#mcm_hero .hero_dtls p {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 21px;
  color: white;
  line-height: 35px;
  margin-bottom: 0;
}

/************************************* corona resources *********************************/
#hero_blo_resources {
  background: #222222;
  padding: 20px 0;
  margin-top: -1px;
}

#hero_blo_resources .corona_resources {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#hero_blo_resources .corona_resources p {
  margin-bottom: 0;
}

#hero_blo_resources .corona_resources a {
  font-family: 'Montserrat';
  font-size: 16px;
  color: white;
  text-decoration: underline;
}

#hero_blo_resources .corona_resources .resources_ttl {
  margin-right: 22px;
}

#hero_blo_resources .corona_resources .resources_ttl p {
  color: white;
  font-family: 'Montserrat';
  font-size: 16px;
  font-weight: 600;
}

#hero_blo_resources .corona_resources .resources_dtls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#hero_blo_resources .corona_resources .resources_dtls .sprtr {
  color: rgba(255, 255, 255, 0.7);
  margin: 0 15px;
}

/******************************** response_dashboard ********************************/
.sec_ttl {
  margin-bottom: 30px;
}

.sec_ttl h3 {
  font-family: 'Montserrat';
  font-weight: 700;
  color: #1e1e24;
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0;
}

.sec_ttl p {
  font-family: 'Roboto';
  font-weight: 400;
  color: #404040;
  font-size: 20px;
  text-align: center;
  margin: 15px 0 0;
  line-height: 33px;
}

#response_dashboard {
  padding: 70px 0;
  background: #f8f8f8;
}

#response_dashboard .content_individual {
  text-align: center;
}

#response_dashboard .content_individual .content_img img {
  width: initial;
}

#response_dashboard .content_individual .content_dtl {
  margin-top: 20px;
}

#response_dashboard .content_individual .content_dtl p {
  font-family: 'Roboto';
  font-size: 20px;
  line-height: 33px;
  margin-bottom: 0;
  font-weight: 400;
  color: #1e1e24;
}

/********************************* seeking_submissions ********************************/
#seeking_submissions {
  padding: 70px 0;
}

#seeking_submissions .sk_sub_img {
  height: 100%;
}

#seeking_submissions .sk_sub_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#seeking_submissions .sk_sub_dtls .accordion .card {
  margin-bottom: 25px;
  border: none;
}

#seeking_submissions .sk_sub_dtls .accordion .card .card-header {
  margin-bottom: -2px;
}

#seeking_submissions .sk_sub_dtls .accordion .card .card-header button {
  color: #366fc0;
  font-size: 25px;
  font-family: 'Montserrat';
  font-weight: 700;
}

#seeking_submissions .sk_sub_dtls .accordion .card .card-header button:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
}

#seeking_submissions .sk_sub_dtls .accordion .card .card-header button.plus {
  background: url(../Images/plus.svg) no-repeat right;
  background-size: 25px;
}

#seeking_submissions .sk_sub_dtls .accordion .card .card-header button.minus {
  background: url(../Images/minus.svg) no-repeat right;
  background-size: 25px;
}

#seeking_submissions .sk_sub_dtls .accordion .card.last {
  margin-bottom: 0 !important;
}

#seeking_submissions .sk_sub_dtls .accordion .card-body {
  background: #f8f8f8;
  font-family: 'Roboto';
  font-size: 18px;
  font-weight: 400;
  color: #1e1e24;
  padding: 0 35px 20px;
  min-height: 256px;
}

/*************************************** meeting_wd_agency ***************************************/
#meeting_wd_agency {
  padding: 70px 0;
  background: #f8f8f8;
}

#meeting_wd_agency .main_content {
  text-align: center;
}

#meeting_wd_agency .main_content .heading {
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 30px;
  color: #404040;
  margin-bottom: 10px;
}

#meeting_wd_agency .main_content .info {
  font-family: 'Roboto';
  font-weight: 700;
  color: #02554c;
  font-size: 17px;
  margin-bottom: 20px;
}

#meeting_wd_agency .main_content .yon {
  font-family: 'Roboto';
  font-weight: 700;
  color: #404040;
  font-size: 21px;
  margin-bottom: 10px;
}

#meeting_wd_agency .process_to_meet {
  padding: 30px 0;
}

#meeting_wd_agency .process_to_meet .process_individual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../Images/Untitled-8.png) no-repeat;
  background-position: right;
  background-size: contain;
  padding: 70px 20px;
}

#meeting_wd_agency .process_to_meet .process_individual p {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 18px;
  color: #404040;
  margin-bottom: 0;
}

#meeting_wd_agency .process_to_meet .process_individual .numbering {
  margin-right: 15px;
}

#meeting_wd_agency .process_to_meet .process_individual .numbering p {
  font-size: 33px;
  font-weight: 700;
  color: #fff;
  background: #366fc0;
  padding: 7px 20px;
  border-radius: 50%;
}

#meeting_wd_agency .process_to_meet .process_individual .process_info span {
  color: #92140c;
  font-weight: 700;
}

#meeting_wd_agency .process_to_meet .process_individual .process_info a:hover {
  text-decoration: underline;
}

#meeting_wd_agency .process_to_meet .process_individual .process_info.mdl p {
  padding-right: 20%;
}

#meeting_wd_agency .process_to_meet .process_individual.lst {
  background: #fff !important;
  padding: 45px 20px;
  margin-top: 25px;
}

#meeting_wd_agency .btm_info {
  font-family: 'Roboto';
  font-size: 20px;
  color: #404040;
  text-align: center;
  font-weight: 500;
  letter-spacing: 1px;
}

#meeting_wd_agency .meeting_for {
  margin: 40px 0;
  padding: 0 12px;
}

#meeting_wd_agency .meeting_for .col-lg-6 {
  padding: 3px;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual {
  padding: 100px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a {
  text-align: center;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a:hover {
  -webkit-text-decoration: underline #fff;
          text-decoration: underline #fff;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a h3 {
  font-family: 'Montserrat';
  font-size: 25px;
  color: white;
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a h3:hover {
  -webkit-text-decoration: underline #fff;
          text-decoration: underline #fff;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a p {
  font-family: 'Roboto';
  font-size: 21px;
  color: white;
  margin-bottom: 0;
}

#meeting_wd_agency .meeting_for .col-lg-6 .meeting_for_individual a p:hover {
  -webkit-text-decoration: underline #fff;
          text-decoration: underline #fff;
}

#meeting_wd_agency .meeting_for .meeting_for_individual.vaccine {
  background: url(../Images/vaccine.png) no-repeat center;
  background-size: cover;
}

#meeting_wd_agency .meeting_for .meeting_for_individual.diagnostic {
  background: url(../Images/diagnostics.png) no-repeat center;
  background-size: cover;
}

#meeting_wd_agency .meeting_for .meeting_for_individual.therapy {
  background: url(../Images/therapybg.png) no-repeat center;
  background-size: cover;
}

#meeting_wd_agency .meeting_for .meeting_for_individual.other {
  background: url(../Images/Untitled-10.png) no-repeat center;
  background-size: cover;
}

#meeting_wd_agency .sec_btm_para p {
  font-family: 'Roboto';
  font-size: 21px;
  color: #404040;
  font-weight: 400;
  text-align: left;
}

/************************************ corona_tech_watch *********************************/
#corona_tech_watch {
  padding: 70px 0;
  background: url(../Images/Untitled-14.png) no-repeat center;
  background-size: cover;
}

#corona_tech_watch .main_ttl h3 {
  font-family: 'Montserrat';
  font-size: 36px;
  color: white;
  font-weight: 700;
  margin-bottom: 20px;
}

#corona_tech_watch .main_dtls p {
  font-family: 'Roboto';
  font-size: 21px;
  font-weight: 400;
  color: white;
  margin-bottom: 20px;
  line-height: 33px;
}

#corona_tech_watch .main_btn button {
  color: white;
  font-family: 'Roboto';
  font-size: 21px;
  font-weight: 500;
  padding: 10px 30px;
  background: transparent;
  border: 2px solid #fff;
  margin-top: 10px;
  border-radius: 0;
}

#corona_tech_watch .main_btn button:hover {
  background: #fff;
  color: #02554d;
}

/**************************************** Horizontal tabs ***********************************/
#horizontal_tabs {
  padding: 70px 0;
}

#horizontal_tabs .tabs_main .tab {
  overflow: hidden;
}

#horizontal_tabs .tabs_main .tab button {
  background-color: inherit;
  float: left;
  width: 32.5%;
  min-height: 130px;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 25px 10px;
  line-height: 40px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #c67204;
  font-size: 25px;
  margin: 0 0.41%;
  font-family: 'Montserrat';
  font-weight: 700;
  background-color: #f8f8f8;
}

#horizontal_tabs .tabs_main .tab button:hover {
  background-color: #ddd;
}

#horizontal_tabs .tabs_main .tab button.active {
  background-color: #c67204;
  color: white;
}

#horizontal_tabs .tabs_main .tab button .tab_img {
  width: 20px;
  content: url("../Images/down2.svg");
}

#horizontal_tabs .tabs_main .tab button .tab_img.active {
  content: url("../Images/down.svg");
}

#horizontal_tabs .tabs_main .tabcontent {
  display: none;
  padding: 50px 0 0;
  border-top: none;
  -webkit-animation: fadeEffect 1s;
          animation: fadeEffect 1s;
}

#horizontal_tabs .tabs_main .tabcontent.visible {
  display: block;
}

#horizontal_tabs .tabs_main .tabcontent .fas.fa-check {
  margin-right: 5px;
}

#horizontal_tabs .tabs_main .tabcontent img {
  width: 100%;
}

#horizontal_tabs .tabs_main .tabcontent ul li {
  list-style: none;
}

#horizontal_tabs .tabs_main .tabcontent ul li::before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 0;
  width: 1.3em;
}

@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#make_meeting {
  padding: 30px 0 50px;
  background: #f8f8f8;
  text-align: center;
}

#make_meeting .mobile_view {
  display: none;
}

#make_meeting .mtng_prcs_ind {
  cursor: pointer;
}

#make_meeting .mtng_prcs_ind:hover .fas {
  color: white !important;
  background: #1382b9;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#make_meeting .mtng_prcs_ind:hover .far {
  color: white !important;
  background: #1382b9;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#make_meeting .mtng_prcs_ind .img {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-bottom: 15px;
}

#make_meeting .mtng_prcs_ind .img::after {
  content: "";
  border-bottom: 2px solid #1382b9;
  width: 80%;
  position: absolute;
  top: 17%;
}

#make_meeting .mtng_prcs_ind .img .fas {
  font-size: 30px;
  color: #1382b9;
  padding: 15px;
  border: 2px solid #1382b9;
  border-radius: 50%;
}

#make_meeting .mtng_prcs_ind .img .fas.fa-comments {
  font-size: 30px;
  color: #1382b9;
  padding: 15px 13px;
  border: 2px solid #1382b9;
  border-radius: 50%;
}

#make_meeting .mtng_prcs_ind .img .far {
  font-size: 30px;
  color: #1382b9;
  padding: 15px 13px;
  border: 2px solid #1382b9;
  border-radius: 50%;
}

#make_meeting .mtng_prcs_ind .img .far.fa-file-alt {
  font-size: 30px;
  color: #1382b9;
  padding: 15px 18px;
  border: 2px solid #1382b9;
  border-radius: 50%;
}

#make_meeting .mtng_prcs_ind .img.last::after {
  border-bottom: none;
}

#make_meeting .mtng_prcs_ind .info .ttl a {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 400;
  color: #5e5e5e;
}

#make_meeting .mtng_prcs_ind .info .ttl a span {
  color: #ac0000;
  font-size: 14px;
  font-weight: 700;
  margin: 0 2px;
}

#make_meeting .mtng_prcs_ind .info .ttl .prcs_ttl {
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 700;
  color: #5e5e5e;
  margin-bottom: 3px;
}

#make_meeting .mtng_prcs_ind .info .dtls p {
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 400;
  color: #5e5e5e;
  margin-bottom: 0px;
  line-height: 25px;
}

#make_meeting .notice_line .fas.fa-ban {
  color: #02554c;
  font-weight: 700;
  font-size: 14px;
  margin-right: 2px;
}

#make_meeting .notice_line p {
  color: #02554c;
  font-size: 14px;
  font-family: 'Roboto';
  font-weight: 700;
}


/***** Whowerare.css**/
body {
  overflow-x: hidden;
}

#mcm_hero.whoweare {
  background: url(../Images/whoweare_banner.png) no-repeat center;
  background-size: cover;
}

#mcm_hero.whoweare h1 {
  margin-bottom: 0;
}

#mcm_hero.whoweare p {
  font-size: 21.14px;
  letter-spacing: 1px;
}

#objectives_mcm {
  padding: 70px 0 200px;
  position: relative;
}

#objectives_mcm .container {
  max-width: 1670px;
  padding: 0 30px;
}

#objectives_mcm .objctv_main {
  margin-top: 100px;
}

#objectives_mcm .objctv_main .objctv_cntr_img {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: table;
  margin: auto;
}

#objectives_mcm .objctv_main .objective_individ {
  position: absolute;
  width: 35%;
}

#objectives_mcm .objctv_main .objective_individ .objective_nmbrs a h3 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: table;
  font-size: 50px;
  font-family: 'Montserrat';
  font-weight: 700;
  color: #c67204;
  padding: 15px 35px;
  background-color: #f8f8f8;
  border-radius: 50%;
  border: 5px solid #fff;
}

#objectives_mcm .objctv_main .objective_individ .objective_nmbrs a:hover {
  text-decoration: none;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls {
  padding-left: 3%;
  margin-top: -3%;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl {
  margin-bottom: 10px;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a {
  font-size: 35px;
  font-family: 'Montserrat';
  font-weight: 600;
  color: #c67204;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-check-circle {
  font-size: 35px;
  color: #c67204;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-sync-alt {
  font-size: 35px;
  color: #0d2c58;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-comments {
  font-size: 35px;
  color: #366fc0;
}

#objectives_mcm .objctv_main .objective_individ .objective_dtls .info p {
  font-family: 'Roboto';
  font-size: 19px;
  font-weight: 400;
  color: #404040;
  letter-spacing: 1px;
}

#objectives_mcm .objctv_main .objective_individ.third {
  top: 70%;
  left: 55%;
}

#objectives_mcm .objctv_main .objective_individ.third .objective_nmbrs h3 {
  color: #0d2c58;
}

#objectives_mcm .objctv_main .objective_individ.third .ttl a {
  color: #0d2c58;
}

#objectives_mcm .objctv_main .objective_individ.third .objective_dtls {
  margin-top: -8%;
  padding-left: 0;
}

#objectives_mcm .objctv_main .objective_individ.second {
  top: 23%;
  left: 56%;
}

#objectives_mcm .objctv_main .objective_individ.first {
  top: 45%;
  right: 62%;
}

#objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
  padding-left: 15%;
  margin-top: -11%;
}

#objectives_mcm .objctv_main .objective_individ.first .objective_nmbrs {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#objectives_mcm .objctv_main .objective_individ.first .objective_nmbrs h3 {
  color: #366fc0;
  padding: 15px 35px;
}

#objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
  text-align: right;
}

#objectives_mcm .objctv_main .objective_individ.first .ttl a {
  color: #366fc0;
}

#objectives_mcm .objctv_main .objective_individ.first:hover h3 {
  color: white;
  background-color: #366fc0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#objectives_mcm .objctv_main .objective_individ.second:hover h3 {
  color: white;
  background-color: #c67204;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#objectives_mcm .objctv_main .objective_individ.third:hover h3 {
  color: white;
  background-color: #0d2c58;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

#response_dashboard.whoweare_bnfts .container {
  max-width: 1670px;
  padding: 0 30px;
}

#response_dashboard.whoweare_bnfts .container .sec_ttl {
  margin-bottom: 50px;
}

#response_dashboard.whoweare_bnfts .container .content_individual h6 {
  font-family: 'Roboto';
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #1e1e24;
  margin-top: 10px;
}

#accomplishments {
  padding: 70px 0;
}

#accomplishments .container {
  max-width: 1670px;
  padding: 0 30px;
}

#accomplishments .container .our_accomplishments .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

#accomplishments .container .our_accomplishments .ttl h3 {
  font-family: 'Montserrat';
  font-size: 36px;
  color: #1e1e24;
  font-weight: 700;
  margin-bottom: 0;
  margin-left: 15px;
}

#accomplishments .container .our_accomplishments .dtls p {
  font-family: 'Roboto';
  font-size: 21px;
  color: #404040;
  padding-right: 10%;
  letter-spacing: 1px;
}

#accomplishments .container .our_accomplishments .button {
  margin-top: 40px;
}

#accomplishments .container .our_accomplishments .button a {
  font-family: 'Montserrat';
  font-size: 29px;
  color: #1e1e24;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#accomplishments .container .our_accomplishments .button a img {
  width: 50px;
  margin: 3px 0 0 10px;
}

#accomplishments .container .our_accomplishments .button a:hover {
  text-decoration: underline;
}

#accomplishments .container .rgt_imgs {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: table;
  margin: auto;
}

#accomplishments .container .rgt_imgs .img_ind {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: table;
  margin-bottom: 70px;
  position: relative;
}

#accomplishments .container .rgt_imgs .img_ind:nth-child(3) {
  margin-bottom: 0;
}

#accomplishments .container .rgt_imgs .img_ind::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -70px;
  border-right: 3px solid #c77429;
  height: 70px;
}

#accomplishments .container .rgt_imgs .img_ind:nth-child(3)::after {
  border-right: none !important;
}

#accomplishments .container .img_informing .img_informing_ind {
  width: 35%;
  position: absolute;
}

#accomplishments .container .img_informing .img_informing_ind h4 {
  font-family: 'Roboto';
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 19px;
  color: #404040;
}

#accomplishments .container .img_informing .img_informing_ind p {
  font-family: 'Roboto';
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 19px;
  color: #404040;
}

#accomplishments .container .img_informing .img_informing_ind.first {
  top: 0%;
  left: 62%;
}

#accomplishments .container .img_informing .img_informing_ind.second {
  top: 38%;
  left: 3%;
  text-align: right;
  word-break: break-all;
}

#accomplishments .container .img_informing .img_informing_ind.third {
  bottom: -4%;
  left: 62%;
}

#whoweare_testim {
  background: url(../Images/testim_bg1.png) no-repeat center;
  background-size: cover;
  padding: 70px 0;
	background-attachment: fixed !important;
}

#whoweare_testim .container {
  max-width: 1670px;
  padding: 30px;
}

#whoweare_testim .container .testim_img img {
  width: 85%;
}

#whoweare_testim .container .testim_info {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#whoweare_testim .container .testim_info .testim_says {
  border: 2px solid #fff;
  padding: 7%;
  border-radius: 20px;
}

#whoweare_testim .container .testim_info .testim_says p {
  font-family: 'Roboto';
  font-size: 35px;
  color: #fff;
}

#whoweare_testim .container .testim_info .testim_says p.who_says {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0;
}

#whoweare_testim .container .qtn_mark {
  position: absolute;
}

#whoweare_testim .container .qtn_mark .fas.fa-quote-left {
  color: white;
  font-size: 40px;
  padding: 25px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #0e2d59;
}

#whoweare_testim .container .qtn_mark .fas.fa-quote-right {
  color: white;
  font-size: 40px;
  padding: 25px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #0e2d59;
}

#whoweare_testim .container .qtn_mark.left {
  top: 0;
  left: 8%;
  margin-top: -45px;
}

#whoweare_testim .container .qtn_mark.right {
  bottom: 0;
  right: 8%;
  margin-bottom: -45px;
}

#nih_usa .carousel-indicators {
  left: auto;
}

#nih_usa .carousel-indicators li {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #1e1e24;
}

#nih_usa .carousel-inner .carousel-item {
  background: url(../Images/phemce_partners_bg.jpg) no-repeat center;
  background-size: cover;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 15%;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt .car_cap_ttl a h3 {
  font-family: 'Montserrat';
  font-size: 50px;
  color: #1e1e47;
  font-weight: 700;
  margin-bottom: 15px;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt .car_cap_ttl a h3 img {
  width: 60px;
  margin-top: -10px;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt .car_cap_dtl h5 {
  font-family: 'Montserrat';
  font-size: 22px;
  color: #1e1e47;
  font-weight: 600;
  margin-bottom: 15px;
}

#nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt .car_cap_dtl p {
  font-family: 'Roboto';
  font-size: 14px;
  color: #1e1e24;
  font-weight: 400;
  letter-spacing: 1px;
}

#nih_usa .carousel-inner .carousel-item .carousel_img {
  padding: 50px 0 80px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

@media (max-width: 1825px){
	#objectives_mcm .objctv_main .objective_individ.first {
		top: 45%;
		right: 65%;
	}
}

@media (max-width: 1600px) {
  #nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt {
    padding: 0 5%;
  }
  #objectives_mcm .objctv_main .objective_individ.first {
    top: 45%;
    right: 65%;
  }
  #objectives_mcm .objctv_main .objective_individ {
    width: 40%;
  }
  #objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
    padding-left: 30%;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls {
    padding-left: 15%;
  }
}

@media (max-width: 1440px) {
  #objectives_mcm .objctv_main .objective_individ.first {
    right: 68%;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a {
    font-size: 28px;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_dtls {
    padding-left: 25px;
  }
}

@media (max-width: 1360px) {
  #accomplishments .container .img_informing .img_informing_ind {
    width: 40%;
    padding: 0 10px;
  }
  #accomplishments .container .img_informing .img_informing_ind.second {
    left: -3%;
  }
  #nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt {
    padding: 0 5%;
  }
}

@media (max-width: 1320px) {
  #objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
    margin-right: -15px;
  }
  #objectives_mcm .objctv_main .objctv_cntr_img img {
    max-width: 400px;
  }
  #objectives_mcm .objctv_main .objective_individ.first {
    right: 66%;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_nmbrs h3 {
    margin-top: -25px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls {
    padding-left: 7%;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_dtls {
    padding-left: 0;
  }
  #response_dashboard {
    margin-top: 100px;
  }
  #whoweare_testim .container .testim_info .testim_says {
    border: 2px solid #fff;
    padding: 10% 7%;
  }
}

@media (max-width: 1140px) {
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .info p {
    font-size: 17px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls {
    padding-left: 15%;
  }
  #objectives_mcm .objctv_main .objective_individ.first {
    right: 68%;
  }
  #whoweare_testim .container .testim_info .testim_says {
    border: 2px solid #fff;
    padding: 10% 7%;
  }
}

@media (max-width: 1024px) {
  #accomplishments .container .rgt_imgs .img_ind img {
    width: 90px;
  }
  #accomplishments .container .img_informing .img_informing_ind.first {
    top: -7%;
  }
  #accomplishments .container .img_informing .img_informing_ind.second {
    top: 33%;
  }
  #accomplishments .container .img_informing .img_informing_ind.third {
    bottom: -15%;
  }
  #objectives_mcm .objctv_main .objective_individ.first .objective_nmbrs h3 {
    padding: 5px 20px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_nmbrs a h3 {
    padding: 5px 15px;
    font-size: 35px;
    margin-top: 45px;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_nmbrs h3 {
    margin-top: 0px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a {
    font-size: 23px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-comments {
    font-size: 26px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-check-circle {
    font-size: 26px;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls .ttl a .fas.fa-sync-alt {
    font-size: 26px;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_dtls {
    padding-left: 0;
    margin-top: 0px;
  }
  #whoweare_testim .container .testim_info .testim_says {
    border: 2px solid #fff;
    padding: 10% 7%;
  }
}

@media (max-width: 991px) {
  #accomplishments .our_accomplishments {
    margin-bottom: 60px;
  }
  #accomplishments .container .img_informing .img_informing_ind.first {
    top: -2%;
    left: 56%;
  }
  #accomplishments .container .img_informing .img_informing_ind.second {
    top: 40%;
    left: 4%;
  }
  #accomplishments .container .img_informing .img_informing_ind.third {
    bottom: -3%;
    left: 56%;
  }
  #response_dashboard.whoweare_bnfts .content_individual {
    text-align: center;
    margin-bottom: 40px;
  }
  #nih_usa .carousel-indicators {
    left: 0;
  }
  #nih_usa .carousel-inner .carousel-item .car_captions_info .carousel_capt {
    text-align: center;
    margin: 30px 0;
  }
  #objectives_mcm .objctv_main .objctv_cntr_img img {
    opacity: 0;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_nmbrs a h3 {
    display: none;
  }
  #objectives_mcm .objctv_main .objective_individ {
    position: relative;
    width: 100%;
  }
  #objectives_mcm .objctv_main .objective_individ.second {
    margin-bottom: 50px;
    left: 0;
  }
  #objectives_mcm .objctv_main .objective_individ.first {
    right: 0;
    margin-bottom: 50px;
  }
  #objectives_mcm .objctv_main .objective_individ.third {
    left: 0;
  }
  #objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
    margin-right: 0;
    padding-left: 0;
    text-align: left;
  }
  #objectives_mcm .objctv_main .objective_individ .objective_dtls {
    padding-left: 0%;
  }
  #response_dashboard {
    margin-top: 0px;
  }
  #objectives_mcm {
    padding: 70px 0;
  }
  #objectives_mcm .objctv_main .objctv_cntr_img {
    display: none;
  }
  #objectives_mcm .sec_ttl h3 {
    font-size: 26px;
  }
  #objectives_mcm .objctv_main .objective_individ.first .objective_dtls {
    margin-top: 0;
  }
  #objectives_mcm .objctv_main .objective_individ.second .objective_dtls {
    margin-top: 0;
  }
  #objectives_mcm .objctv_main .objective_individ.third .objective_dtls {
    margin-top: 0;
  }
  #nih_usa .carousel-inner .carousel-item {
    background: none;
  }
  #nih_usa .carousel-inner .carousel-item .carousel_img {
    background-color: #9bb7df;
    width: 100%;
    text-align: center;
  }
  #whoweare_testim .container .testim_img {
    margin: auto;
    margin-bottom: 60px;
  }
  #whoweare_testim .container .testim_img img {
    width: 100%;
  }
  #whoweare_testim .container .testim_info .testim_says {
    padding: 10% 7%;
    text-align: center;
  }
}

@media (max-width: 767px) {
  #accomplishments .container .img_informing .img_informing_ind.first {
    left: 60%;
  }
  #accomplishments .container .img_informing .img_informing_ind.second {
    left: 0%;
  }
  #accomplishments .container .img_informing .img_informing_ind.third {
    left: 60%;
  }
}

@media (max-width: 575px) {
  #accomplishments .container .rgt_imgs {
    margin: initial;
    margin-left: 30px;
  }
  #accomplishments .container .img_informing .img_informing_ind {
    width: 57%;
    padding: 0 10px;
  }
  #accomplishments .container .img_informing .img_informing_ind.first {
    left: 40%;
    top: 0;
  }
  #accomplishments .container .img_informing .img_informing_ind.second {
    text-align: left;
    left: 40%;
    top: 38%;
  }
  #accomplishments .container .img_informing .img_informing_ind.third {
    left: 40%;
    bottom: -7%;
  }
  #accomplishments .container .our_accomplishments .ttl h3 {
    font-size: 24px;
  }
  #accomplishments .container .our_accomplishments .ttl img {
    width: 50px;
  }
  #accomplishments .container {
    padding: 0 15px;
  }
  #accomplishments .container .our_accomplishments .dtls p {
    padding-right: 0;
  }
  #objectives_mcm .container {
    padding: 0px 15px;
  }
  #objectives_mcm .sec_ttl h3 {
    font-size: 20px;
    word-break: break-all;
  }
  #objectives_mcm .objctv_main {
    margin-top: 70px;
  }
  #whoweare_testim .container .testim_info .testim_says {
    padding: 20% 15px;
    text-align: center;
  }
  #whoweare_testim .container .testim_info .testim_says p {
    font-size: 24px;
  }
  #whoweare_testim .container .testim_info .testim_says p.who_says {
    font-size: 20px;
  }
  #whoweare_testim .container .qtn_mark .fas.fa-quote-left {
    font-size: 25px;
    padding: 20px;
  }
  #whoweare_testim .container .qtn_mark .fas.fa-quote-right {
    font-size: 25px;
    padding: 20px;
  }
  #whoweare_testim .container .qtn_mark.left {
    left: 12%;
    margin-top: -33px;
  }
  #whoweare_testim .container .qtn_mark.right {
    right: 12%;
    margin-bottom: -33px;
  }
}

@media (max-width: 420px) {
  #accomplishments .container .rgt_imgs .img_ind {
    margin-bottom: 120px;
  }
  #accomplishments .container .rgt_imgs .img_ind::after {
    bottom: -120px;
    height: 120px;
  }
}


/************* Reponsive****/
@media (max-width: 1400px){
    .container{
        padding: 0 30px;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card .card-header{
        padding: 0.5rem 1.25rem;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card-body {
        min-height: 270px;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card .card-header button {
        font-size: 22px;
    }
}

@media (max-width: 1320px){
    #make_meeting .mtng_prcs_ind .img::after {
        content: "";
        border-bottom: 2px solid #1382b9;
        width: 78%;
        position: absolute;
        top: 18%;
      }
}

@media (max-width: 1200px){
    #meeting_wd_agency .main_content .heading {
        margin-bottom: 15px;
    }
    #meeting_wd_agency .process_to_meet .process_individual p {
        font-size: 16px;
    }
    #hero_blo_resources .corona_resources .resources_ttl p {
        font-size: 14px;
    }
    #hero_blo_resources .corona_resources a {
        font-size: 14px;
    }
    #make_meeting .mtng_prcs_ind .img::after {
        content: "";
        border-bottom: 2px solid #1382b9;
        width: 76%;
        position: absolute;
        top: 18%;
      }      
}

@media (max-width: 1139px){
    #make_meeting .mtng_prcs_ind .img::after {
        width: 75%;
        top: 16%;
      }    
}

@media (max-width: 1024px){
    #hero_blo_resources .corona_resources .resources_ttl {
        margin-right: 10px;
    }
    #hero_blo_resources .corona_resources .resources_dtls .sprtr {
        margin: 0 10px;
    }
    #meeting_wd_agency .process_to_meet .process_individual {
        background-size: cover;
    }
    #make_meeting .mtng_prcs_ind .img::after {
        content: "";
        border-bottom: 2px solid #1382b9;
        width: 72%;
        position: absolute;
        top: 14%;
      }      
}


@media (max-width: 991px){
    .sk_sub_dtls {
        margin-top: 30px;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card-body {
        min-height: auto;
        padding-bottom: 30px;
    }
    #seeking_submissions {
        padding: 70px 0 30px;
    }
    #meeting_wd_agency .process_to_meet .process_individual .numbering p {
        font-size: 20px;
        padding: 2px 10px;
    }
    #meeting_wd_agency .process_to_meet .process_individual {
        padding: 40px 12px;
    }
    #meeting_wd_agency .process_to_meet .col-lg-4.col-md-4{
        padding: 0 3px;
    }
    #meeting_wd_agency .process_to_meet .process_individual p {
        font-size: 13px;
    }
    #horizontal_tabs .tabs_main .tabcontent {
        padding: 25px 0 0;
    }
    #horizontal_tabs .tabs_main .tabcontent {
        text-align: center;
    }
    #horizontal_tabs .tabs_main .tabcontent img {
        width: auto;
        margin-top: 10px;
    }
    #horizontal_tabs .tabs_main .tab button {
        line-height: 30px;
        font-size: 18px;
    }
    #mcm_hero .hero_ttl h1 {
        font-size: 35px;
    }
    #mcm_hero .hero_dtls h3 {
        font-size: 18px;
    }
    #mcm_hero .hero_dtls p {
        font-size: 18px;
        line-height: 30px;
    }
    #hero_blo_resources .corona_resources .resources_dtls {
        display: flex;
        align-items: center;
        margin-top: -8px;
    }
    #hero_blo_resources .corona_resources .resources_ttl p {
        font-size: 11px;
    }
    #hero_blo_resources .corona_resources a {
        font-size: 11px;
    }
    .process_individual.first {
        padding: 57px 12px !important;
    }
    #meeting_wd_agency .process_to_meet .process_individual.lst {
        background: #fff !important;
        padding: 30px 12px;
        margin-top: 0
    }
    #make_meeting .mtng_prcs_ind .img::after {
        content: "";
        border-bottom: 2px solid #1382b9;
        width: 70%;
        position: absolute;
        top: 14%;
    }     
}

@media (max-width: 823px){
    #make_meeting .mtng_prcs_ind .img::after {
        width: 64%;
        top: 12%;
    }
}

@media (max-width: 767px){
    .container {
        padding: 0 15px;
    }
    #mcm_hero {
        padding: 150px 0;
    }
    #horizontal_tabs .tabs_main .tabcontent img {
        width: 100%;
        margin-top: 10px;
    }
    #mcm_hero .hero_ttl h1 {
        font-size: 30px;
    }
    #hero_blo_resources .corona_resources .resources_dtls {
        display: block;
    }
    #hero_blo_resources .corona_resources .resources_dtls .sprtr {
        display: none;
    }
    #hero_blo_resources{
        padding: 10px 0;
    }
    #hero_blo_resources .corona_resources {
        display: block;
        text-align: center;
    }
    #hero_blo_resources .corona_resources .resources_ttl {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .sec_ttl h3 {
        font-size: 24px;
    }
    .content_individual {
        margin-bottom: 30px;
    }
    #response_dashboard {
        padding: 50px 0 30px;
    }
    #seeking_submissions {
        padding: 50px 0 30px;
    }
    .sk_sub_dtls {
        margin-top: 10px;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card {
        margin-bottom: 10px;
    }
    #seeking_submissions .sk_sub_dtls .accordion .card .card-header button {
        font-size: 18px;
    }
    #meeting_wd_agency .main_content .heading {
        font-size: 26px;
    }
    #meeting_wd_agency .process_to_meet {
        padding: 30px 15px 0;
    }
    .process_individual.first {
        padding: 80px 20px !important;
        margin-bottom: 20px !important;
    }
    #meeting_wd_agency .process_to_meet .process_individual {
        padding: 45px 20px;
        margin-bottom: 35px;
    }
    #meeting_wd_agency .process_to_meet .process_individual.lst {
        padding: 30px 20px;
    }
    #meeting_wd_agency {
        padding: 70px 0 30px;
    }
    #corona_tech_watch .main_ttl h3 {
        font-size: 32px;
    }
    #meeting_wd_agency .process_to_meet .process_individual p {
        font-size: 18px;
    }
    #horizontal_tabs .tabs_main .tab button {
        width: 100%;
    }
    #make_meeting .mtng_prcs_ind .img::after {
        display: none;
    }
    .desktop_view{
        display: none;
    }
    .mobile_view{
        display: block !important;
    }
    .mtng_prcs_ind {
        margin-bottom: 40px;
    }
    .mtng_prcs_ind::after{
        content: "";
        border-right: 2px solid #1382b9;
        height: 30px;
        position: absolute;
        left: 49.8%;
    }
    .mtng_prcs_ind.last::after{
        border-right: none;
    }
}
a.bene_hover:hover {
  color: #366fc0;
  text-decoration: underline;
}
h6.bene_hover_h6:hover {
  color: #366fc0 !important;
}